version: '3'

services:
  cqpserver:
    command: ["-I", "/root/cqpserver.init"]
    image: pjentsch/cqpserver
    ports:
      - 4877:4877
    volumes:
      - ./cqpserver.init:/root/cqpserver.init
      - ./data:/corpora/data
      - ./files:/root/files
      - ./registry:/usr/local/share/cwb/registry
